@font-face {
    font-family: 'mrewebfont';
    src: url('http://www.mcvayre.com.au/fonts/mrewebfont.eot');
    src: url('http://www.mcvayre.com.au/fonts/mrewebfont.eot?#iefix') format('embedded-opentype'),
url('http://www.mcvayre.com.au/fonts/mrewebfont.woff') format('woff'),
url('http://www.mcvayre.com.au/fonts/mrewebfont.ttf') format('truetype'),
url('http://www.mcvayre.com.au/fonts/mrewebfont.svg#GeometrySoftProBoldNRegular') format('svg');
    text-transform: uppercase;
}

h1, h2, h3 {
	font-weight: normal;
}

.pagehead {
	font-family: mrewebfont, Arial, Helvetica;
	font-size: 17pt;
	line-height: 20pt;
	color: #0982c8;
	-webkit-text-size-adjust: none;
	padding-bottom: 4px;
	margin-top: 0px;
	padding-top: 0px;
	text-transform: uppercase;
	font-weight: normal;
}
.edm-heading {
	font-family: mrewebfont, Arial, Helvetica;
	font-size: 20pt;
	line-height: 20pt;
	color: #0982c8;
	-webkit-text-size-adjust: none;
	padding-bottom: 4px;
	margin-top: 0px;
	padding-top: 0px;
	text-transform: uppercase;
	font-weight: normal;
}
.edm-heading-size2 {
	font-family: mrewebfont, Arial, Helvetica;
	font-size: 17pt;
	line-height: 17pt;
	color: #0982c8;
	-webkit-text-size-adjust: none;
	padding-bottom: 4px;
	margin-top: 0px;
	padding-top: 0px;
	text-transform: uppercase;
	font-weight: normal;
}
.edm-heading-size3 {
	font-size: 17pt;
	line-height: 140%;
	color: #0982c8;
	-webkit-text-size-adjust: none;
	padding-bottom: 4px;
	margin-top: 0px;
	padding-top: 0px;
	font-weight: normal;
	margin-bottom: 36px;
}
.edm-heading-centred {
	font-size: 15pt;
	line-height: 140%;
	color: #0982c8;
	-webkit-text-size-adjust: none;
	padding-bottom: 4px;
	margin-top: 0px;
	padding-top: 0px;
	font-weight: normal;
	margin-bottom: 20px;
	text-align: center;
}

.imagestyle {
	border:none;
	outline:none;
}
.imagestyleMargin {
	border:none;
	outline:none;
	margin-top: 4px;
}

.header_A {
	text-align: center;
	background-color: #FFF;
	height: 141px;
	min-width: 1150px;
}
.header_B {
	text-align: left;
	height: 140px;
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: 0px 0px;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.menu_A {
	text-align: center;
	height: 40px;
	min-width: 1150px;
	background-image: url(images/MRE_Menu_Spacer.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
.menu_B {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 40px;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	padding: 0px;
	text-align: left;
}
.enewsheader {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 40px;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	padding: 0px;
	text-align: center;
}
.footer_A {
	text-align: center;
	height: 80px;
	min-width: 1150px;
}
.footer_B {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 80px;
	font-family: Arial, Helvetica;
	font-size: 8pt;
	line-height: 12pt;
	color: #FFF;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.content_A {
	text-align: center;
	min-width: 1150px;
	margin-bottom: 0;
	background-color: #FFF;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.content_B {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	background-color: #FFF;
	padding: 40px;
}
.content_B2 {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	background-color: #FFF;
	padding: 40px;
}
.content_C {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	padding: 0px;
	background-color: #f4f2ee;
}
.content_C_White {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	padding: 0px;
	background-color: #FFF;
}
.content_photo_slides {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	background-color: #f4f2ee;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.content_floorplans {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	background-color: #f4f2ee;
	padding: 0px;
	height: 600px;
}
.content_enews {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	padding: 0px;
	background-color: #f4f2ee;
}
.content_C3 {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	padding: 0px;
	background-color: #f4f2ee;
	height: 500px;
}
.content_C2 {
	width: 1020px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	padding: 0px;
	background-color: #f4f2ee;
}
.heading1 {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	line-height: 14pt;
	color: #0982c8;
	-webkit-text-size-adjust: none;
}
.heading1-nospace {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	line-height: 14pt;
	color: #0982c8;
	-webkit-text-size-adjust: none;
	margin-top: 0px;
	padding-top: 0px;
}
.bodycopy1 {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 14pt;
	color: #333;
	-webkit-text-size-adjust: none;
}
.location-subhead {
	font-family: Arial, Helvetica;
	font-size: 11pt;
	line-height: 16pt;
	color: #333;
	-webkit-text-size-adjust: none;
	margin-bottom: 30px;
}
.bodycopynospace {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	-webkit-text-size-adjust: none;
	padding-bottom: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.formtext {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 14pt;
	color: #333;
	-webkit-text-size-adjust: none;
	padding: 6px;
	border: 1px solid #0982c8;
}
.rulespacer {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 14pt;
	color: #333;
	-webkit-text-size-adjust: none;
	margin-top: 14px;
	margin-bottom: 10px;
}
.rulespacersmall {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 14pt;
	color: #333;
	-webkit-text-size-adjust: none;
	margin-top: 4px;
	margin-bottom: 7px;
	padding-top: 0px;
}
.bodycopymargin {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 14pt;
	color: #333;
	-webkit-text-size-adjust: none;
	padding-bottom: 24px;
}
.bodycopyindent {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 14pt;
	color: #333;
	text-indent: -18px;
	margin-left: 18px;
	-webkit-text-size-adjust: none;
}

.styleone:link {
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	background: transparent;
	-webkit-text-size-adjust: none;
	font-size: 9pt;
	line-height: 14pt;
}
.styleone:visited {
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.styleone:hover {
	text-decoration: none;
	color: #b2dff6;
	text-transform: uppercase;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.styleone:focus {
	text-decoration: none;
	color: #b2dff6;
	text-transform: uppercase;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.styleone:active {
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.tablerules1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0982c8;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 9pt;
}
.verticalrule {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 14pt;
	color: #333;
}
.sidepanelblank {
	background-image: url(images/MRE_Side_Panel_Blank.gif);
	background-repeat: no-repeat;
	background-position: 892px 0px;
}
.imagespacer_A {
	padding-bottom: 14px;
}
.image-link {
	margin: 0px;
	padding: 0px;
	border:none;
	outline:none;
}
